Bug 227954 - HWCERT: PRIMEQUEST 520
HWCERT: PRIMEQUEST 520
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
http://www.fujitsu.com/global/service...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-08 20:43 EST by NIWA Hideyuki
Modified: 2007-04-18 13:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-09 04:50:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description NIWA Hideyuki 2007-02-08 20:43:30 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 S. Lele 2007-02-09 04:48:12 EST
Following is the extract of the email from: Norihiko Mukouyama
<norihiko_m@jp.fujitsu.com> Dated: 09-fEB-2007
"
hwcert-reviewer adimn.

Sorry, I  missed operation.

Could you close Bugzilla #227954?

Regard
"
As per email above, this request will be closed.

Note You need to log in before you can comment on or make changes to this bug.